---
distribution: !!perl/hash:CPAN::Distribution
  CALLED_FOR: YAML::XS
  CHECKSUM_STATUS: OK
  ID: T/TI/TINITA/YAML-LibYAML-0.63.tar.gz
  RO:
    CPAN_COMMENT: ~
    CPAN_USERID: TINITA
  archived: tar
  build_dir: /home/w3sw/EdgeStore/local/src/perl/cpan/build/YAML-LibYAML-0.63-6WyAS0
  install: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486568965
  localfile: /home/w3sw/EdgeStore/local/src/perl/cpan/sources/authors/id/T/TI/TINITA/YAML-LibYAML-0.63.tar.gz
  make: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486568954
  make_test: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486568964
  mandatory: ''
  negative_prefs_cache: 3
  prefs:
    install: {}
  prereq_pm:
    build_requires:
      ExtUtils::MakeMaker: 0
    opt_build_requires: {}
    opt_requires: {}
    requires:
      perl: 5.008001
  reqtype: b
  sponsored_mods: {}
  unwrapped: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486568945
  writemakefile: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486568946
perl:
  $^X: /lustre2/home/w3sw/EdgeStore/local/bin/perl
  mtime_$^X: 1486354991
  mtime_dll: 0
  sitearchexp: /home/w3sw/EdgeStore/local/lib/perl5/site_perl/5.24.1/x86_64-linux-thread-multi
time: 1486568965
